div#footer {
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 3px #CCC solid;
	color: #666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.75em;
	text-align: center;
}

div#footer a {
	color: #990033;
	font-weight: normal;
}

.footer {
	border-top: 3px #CCC solid;
	color: #666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.75em;
	text-align: center;
}
